/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
div.dataTables_wrapper div.dataTables_filter label, div.dataTables_wrapper div.dataTables_length label {
    display: flex;
    align-items: center;
	padding-inline: 5px;
}
 
#unit{
	    margin-bottom: 10px;
}
div.dataTables_wrapper .dataTables_info {
  
    padding-inline: 15px;
}

 
tb .btn{
	margin-bottom: 5px;
}

nav[role="navigation"]{
    margin-top: 40px;
    text-align: center;
}
